Subject: Ticket Assigned - Urgent - complaint - order number 9517885631
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 16:33:36 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - complaint - order number 9517885631 Dear team,

I ordered an item back on the 6th of December (order number 9517885631) .
Status was marked as shipped since then, and I still haven’t received the
item. It’s not yet delivered and we’re the 15th of December.

I need someone to look into this please. As I need my item delivered ASAP.

Screenshots attached as well.

Thanks,
Sara
0553691421

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3613505